+ Add Question

Ongoing Prompt to Install V 2.6.1.0

FP

Hi. I keep getting (almost daily) a prompt to install V 2.6.1.0. The msg says I am currently 2.2.1.0. I have installed the option multiple times and it has relaunched etc , but the next day I get the same message as if the upgrade hasn't stuck. Any suggestions?

All responses

David Trey staff
Replied on Dec 10, 2013 - 12:14 UTC

Hello Fraser,

Please clarify - what are you referring to? Our Windows app, Outlook plugin, Thunderbird plugin, browser plugins, extensions, add=ins, mobile apps?

Based on the version number, it's most likely our Windows app or Outlook plugin. Either way, try to uninstall it and then install the latest version from our website.


Best regards,
David